div {
  break-inside: avoid-column;
  page-break-inside: avoid;
}

#allfeeds {
  column-count: 3;
}

.feed {
  width: 170px;
  overflow: scroll;
  border: 5px solid black;
  break-inside: avoid-column;
  page-break-inside: avoid;
}

.dis {
  width: 30%;
  height: 30%;

  width: 100%;

}
pre {
  overflow: auto;
}

div {
  border: 1px solid red;
  padding: 10px;
}

li {
  display: block;
  border: 1px solid black;
}
